Free Support Forum - aspose.com

Pom version 18.4 doesn't exist in Aspose repo

The pom file 18.4 doesn’t exist in Aspose artifact. We can’t download the last version.

Thanks to provide this version

@emploi,

Thanks for your inquiry. Please download latest version of Aspose.Words for Java 18.4 from here:
Download Aspose.Words for Java 18.4.